@import url('https://fonts.googleapis.com/css?family=Oswald&display=swap');
@font-face {
  font-family: Core Sans A Regular;
  src: url(fonts/CoreSansA45Regular.otf);
}
@font-face {
  font-family: Winona;
  src: url(fonts/Winona-Regular.otf);
}
body,
#main {
	background: linear-gradient(rgba(0, 0, 0, 0.56), rgba(0, 0, 0, 0.60)), url(images/bg.jpg) no-repeat;
	background-size: cover !important;
	background-attachment: fixed;
	font-family: 'Oswald', sans-serif !important;
}
.page-title {
	font-size: 50px !important;
	font-family: Winona;
	color: #fff;
	font-weight: normal;
	text-transform: capitalize;
	margin-top: 30px;
}
#nav-logo {
	width: 230px;
	padding-top: 7px;
}
.navbar-default .navbar-nav > li > a {
	color: #000;
	font-size: 16px;
	letter-spacing: 1.2px;
	text-transform: uppercase !important;
	padding: 10px 20px;
	vertical-align: middle;
}
.active,
.navbar-default .navbar-nav > li > a:hover,
navbar-nav > li > a:focus {
	color: #d70204 !important;
}
/* Nav Link Hover Effect */
.navbar-nav > li > a {
	padding: 0 0 10px;
}
.navbar-nav > li > a::after {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 1px;
	content: '';
	opacity: 0;
	-webkit-transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: height 0.3s, opacity 0.3s, -moz-transform 0.3s;
	transition: height 0.3s, opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}
.navbar-nav > li > a:hover::after,
.navbar-nav > li > a:focus::after {
	height: 2px;
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}
/* Nav Link Hover Effect */

.navbar.navbar-default.navbar-fixed-top,
.navbar-collapse {
	color: #fff;
}
.navbar-default {
	background: #fff !important;
	border-bottom: #fff;
	box-shadow: none;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #c80404;
	/* toggle color */
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    background: #fff !important;
}
/* Main Section */

#main button {
	background: #fff;
	border-radius: 10px;
	border: #fff solid 4px;
	font-size: 18px;
	font-weight: bold;
	padding: 15px 30px;
	margin-top: 10px;
	outline: none;
}
#main a button:hover {
	color: #000;
	border-radius: 10px;
}
#main a button {
	color: #d70204;
	font-family: 'Oswald', sans-serif;
	-webkit-transition: all .5s;
	text-transform: capitalize;
	font-size: 41px;
}
#main a button:hover {
    background: #fff !important;
}
#main h2 {
	font-size: 50px;
	text-transform: uppercase;
}
.welcome #contact-details,
#main #cuisine {
	font-family: 'Oswald', sans-serif !important;
	font-size: 19px;
}
#main #menu-scroll-down a {
	color: #fff;
}
/* Menu Section */
#menu {
    background-color: #fff !important;
}
#menu .page-title {
    color: #000;
    text-align:center;
    /* font-size: 50px; */
}
#menu h2 {
	text-transform: uppercase;
	position: relative;
	font-size: 33px;
	font-weight: 600;
	border-bottom: solid 3px #d70204;
	background: #d70204;
}
#menu h2 > span:after {
    position: absolute;
    content: url("images/star.png");
    display: block;
    top: -72%;
    left: 96%;
}
#menu h2 > span {
	font-family: Core Sans A Regular;
	background: #fff !important;
	text-transform: unset;
	z-index: 1;
	position: relative;
	padding-right: 10px;
	margin-left: 44px;
	color: #000;
	/* border-bottom: solid 3px #d70204; */
	/* border-top: none; */
}
#menu h2:before {
	position: absolute;
	content: "";
	display: block;
	height: 1px;
	width: 100%;
	top: 50%;
}
.menu-item h4 {
	font-family: Core Sans A Regular;
	text-align: center;
	text-transform: capitalize;
	margin-top: 20px;
	margin-bottom: 2px;
	color: #e00308;
}
.menu-prices {
	font-family: Core Sans A Regular;
	text-align: left;
	color: #000;
}
.menu-item p {
	color: #000;
	text-align: center;
	text-transform: capitalize;
	font-size: 16px;
}
#menu-row hr {
	border-top: #eee dotted 2px;
	display: none;
}
.menu-border {
	display: none;
}
.menu_title_footer,
.menu_title_header {
	color: #fff;
	text-align: center;
	font-size: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-transform: lowercase;
}
/* horizontal lines */
hr {
	border-top: 1px solid #000;
}
/* About Section */

#about {
	padding: 100px 0px;
	 background-color: rgba(58, 58, 60, 0) !important;
}
#about .page-title {
    text-align:center;
}
.about {
	color: #fff;
	font-size: 17px;
	margin-bottom: 1.1rem;
	text-align: center;
	line-height: 24px;
}
/* Location Section */
#map #contact-details {
}
/* Deliver Section */
#deliver h4 {
	color: #fff;
	text-align: left;
	text-transform: uppercase !important;
}
/* Contact Section */
#deliver {
    background-color: #24242400 !important;
}
#contact {
    background-color: #000 !important;
}

#contact #contact-details,
#contact #cuisine {
	font-family: 'Oswald', sans-serif !important;
	color: #fff;
	font-size: 16px;
	font-weight: 300;
}
#map .glyphicon,
#contact .glyphicon {
	color: #bc0f1c;
}
#contact hr {
	border-top: 1px dotted #231F20;
}
#contact label,
#loyalty label {
	color: #fff;
	text-transform: uppercase;
}
#contact label::after,
#loyalty label::after {
	content: ':';
}
#contact-form .form-control,
#loyalty-form .form-control {
	color: #000;
	box-shadow: none;
	border-radius: 0px !important;
}
#contact-form .form-control:focus,
#loyalty-form .form-control:focus {
	color: #000;
}
#contact button,
#loyalty button {
	color: #d50503;
	background: #ffff;
	border-radius: 8px;
	border: #fff solid 4px;
	box-shadow: none;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.15em;
	letter-spacing: .10em;
	font-weight: 600;
	text-transform: uppercase;
	box-sizing: border-box;
	margin: 0;
	-webkit-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	-moz-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	padding: 15px 30px;
	cursor: pointer;
}
#contact button:hover,
#loyalty button:hover {
	border-radius: 8px;
	border: #fff solid 4px;
	color: #000;
	box-shadow: none;
}
/* Opening Section */
#openinghours th {color: #bc0f1c;}
#openinghours .day {color: #bc0f1c;font-family: 'Oswald', sans-serif !important;font-size: 18px;}
#openinghours td {
}
#openinghours h2 {
	font-weight: 300;
	margin-bottom: 30px;
}
/* Others */
#facebook_like {
    background-color: #0000 !important;
}
footer {
	background: #000;
	padding-top: 20px;
	padding-bottom: 20px;
}
#footer h1 {
	color: #fff !important;
	font-size: 24px;
	text-transform: uppercase;
}
#footer p {
	color: #999 !important;
}
/* Others */
.cd-top,
.cd-top2 {
	background-color: #d40304;
	border-radius: 0px;
}
@media (max-width: 480px) {
	body,
#main {
	background: linear-gradient(rgba(0, 0, 0, 0.56), rgba(0, 0, 0, 0.60)), url(images/mobile-bg.jpg);
	background-size: cover !important;
	background-attachment: fixed;
}
	#nav-logo {
		width: 174px !important;
		padding-top: 16px;
	}
	#main a button {
    font-size: 27px !important;
}
#menu h2 > span {
    margin-left: 31px;
    font-size: 25px;
}
#menu h2 > span:after {
    position: absolute;
    content:"";
    display: block;
    top: -88%;
    left: 96%;
}
}